Subject: dll questions
From: [email-masked] (Stephen R. Whiteley)

10 Nov 1998 07:36:16 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'm new to Windows NT and Cygnus, but a long-time unix programmer.  I'm
trying to port a unix application that has a separate shared library
to NT via cygwin.  The problem is that the shared library calls functions
in the main application, and I haven't figured out haw to link a dll
that does this.

Questions:
  Is it even possible for a dll to call functions in the main application?

  Is so how?

  Is there a man page or docs for dlltool, dllwrap?

Thanks for any input.

Steve Whiteley
Whiteley Research Inc.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".